CREATE TABLE `wp_ajug_wc_customer_lookup` (  `customer_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `user_id` bigint(20) unsigned DEFAULT NULL,  `username` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `first_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `last_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `email` varchar(100) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `date_last_active` timestamp NULL DEFAULT NULL,  `date_registered` timestamp NULL DEFAULT NULL,  `country` char(2) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `postcode` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `city` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `state` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  PRIMARY KEY (`customer_id`),  UNIQUE KEY `user_id` (`user_id`),  KEY `email` (`email`)) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_customer_lookup` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('1', '4', 'jnessler', 'Jennifer', 'Waddle', 'jennifer@agridesigns.com', '2020-09-09 00:00:00', '2018-04-04 01:25:57', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('2', NULL, '', 'Julie', 'Govette', 'jdgovette@gmail.com', '2020-09-03 01:43:59', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('3', NULL, '', 'Lisa', 'Hillstrom', 'thillsteom@yahoo.com', '2020-09-03 03:34:22', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('4', NULL, '', 'Toni', 'Vilinskas', 'tonivilinskas@comcast.net', '2020-09-03 06:27:16', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('5', '3', 'shelbysuzanne', 'Karen', 'Olds', 'shelby@lodihouse.org', '2020-09-04 00:00:00', '2016-07-10 00:08:09', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('6', NULL, '', 'Tiffany', 'Martinez', 'tm121478@comcast.net', '2020-09-04 00:38:40', NULL, 'US', '95624', 'Elk Grove', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('7', NULL, '', 'Paul', 'Pennel', 'pepennel@gmail.com', '2020-09-04 01:34:12', NULL, 'US', '60118', 'West Dundee', 'IL');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('8', NULL, '', 'CLAIRE', 'FORSYTHE', 'celli1284@yahoo.com', '2020-09-04 01:48:41', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('9', NULL, '', 'Lauren', 'Giannone', 'elliott.g.lauren@gmail.com', '2020-09-04 01:52:58', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('10', NULL, '', 'Melissa', 'Hockett', 'melissa@fbclodi.org', '2020-09-04 15:38:10', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('11', NULL, '', 'Monica', 'Sandoval', 'sandovalmonica49@gmail.com', '2020-09-04 17:52:11', NULL, 'US', '95242', 'lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('12', NULL, '', 'Lorene', 'Freggiaro', 'grmaeddy@aol.com', '2020-09-04 21:07:24', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('13', NULL, '', 'Sherida', 'Zapara', 'sherizap3@gmail.com', '2020-09-05 01:18:05', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('14', NULL, '', 'Shannon', 'Stephens', 'shannonstephens06@comcast.net', '2020-09-05 09:04:29', NULL, 'US', '95242', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('15', '53', 'robin.wood', 'Robin', 'Wood', 'robinolw@gmail.com', '2020-09-06 00:00:00', '2020-09-05 16:07:50', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('16', NULL, '', 'Amy', 'Caywood', 'malkovichlover@hotmail.com', '2020-09-06 14:46:23', NULL, 'US', '84045', 'Saratoga Springs', 'UT');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('17', NULL, '', 'Marwedell', 'Norman', 'donald.norman@sbcglobal.net', '2020-09-07 18:23:09', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('18', NULL, '', 'Teri', 'Spring', 'terryspring@comcast.net', '2020-09-09 17:16:13', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('19', '33', 'Shereen', 'Shereen', 'Hays', 'shereen@lodihouse.org', '2020-09-10 00:00:00', '2020-02-08 20:18:54', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('20', NULL, '', 'Margaret', 'McKenzie', 'mckenziemeg@hotmail.com', '2020-09-10 21:58:36', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('21', NULL, '', 'Joe', 'Ferrante', 'auntronnie46@yahoo.com', '2020-09-11 01:29:12', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('22', NULL, '', 'Meghan', 'Hohenthaner', 'hohenthaner4@yahoo.com', '2020-09-11 13:18:49', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('23', NULL, '', 'Agaha', 'Abahah', 'sgagaghas@gmail.com', '2020-09-11 15:40:51', NULL, 'US', '10080', 'Newyork', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('24', NULL, '', 'Sandy', 'Musgrave', 'sandymusgrave@gmail.com', '2020-09-11 18:27:48', NULL, 'US', '95240-0411', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('25', NULL, '', 'Odessa', 'Stewart', 'odessa209@gmail.com', '2020-09-11 18:32:24', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('26', NULL, '', 'Myron', 'Marzolf', 'myronmarzolf@sbcglobal.net', '2020-09-11 19:02:07', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('27', NULL, '', 'Amanda', 'Sodders', 'soddersamanda@gmail.com', '2020-09-11 19:34:27', NULL, 'US', '93291', 'Visalia', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('28', NULL, '', 'Janice', 'Barnes', 'glenbarnes@sbcglobal.net', '2020-09-11 20:14:40', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('29', NULL, '', 'Jennifer', 'Swartwood', 'jenswartwood@sbcglobal.net', '2020-09-12 21:30:33', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('30', NULL, '', 'Tina', 'Heryford', 'Theryford56@gmail.com', '2020-09-12 23:01:01', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('31', NULL, '', 'Gail', 'Fuhrman', 'fuhrman741@comcast.net', '2020-09-13 14:58:30', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('32', NULL, '', 'Corinne', 'Howe', 'corinne.howe@sbcglobal.net', '2020-09-13 20:14:04', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('33', NULL, '', 'kenneth', 'mullen', 'mullenkenneth@yahoo.com', '2020-09-13 20:44:56', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('34', NULL, '', 'Lisa', 'Hillstrom', 'thillstrom@yahoo.com', '2020-09-13 23:01:00', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('35', NULL, '', 'Christi', 'Weybret', 'mcweybret@sbcglobal.net', '2020-09-14 02:27:43', NULL, 'US', '95240', 'Lodi', 'CA');
/*!40000 ALTER TABLE `wp_ajug_wc_customer_lookup` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
